RubyGems Navigation menu

hanami-events 0.0.0

Hanami framework for events

Versions:

  1. 0.0.0 - July 31, 2017 (6 KB)

Development Dependencies (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.5
  • Owners:

    Authors:

    • Luca Guidi

    SHA 256 checksum:

    4bfc70ae8788ee03fa4b3668d061bc316bd8a326e2dd7d6467cfd59b792ce82a

    Total downloads 837

    For this version 837

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: